pci_enable_device_io
Prev | PCI Support Library | Next

## Name

pci_enable_device_io — Initialize a device for use with IO space

## Synopsis

`int pci_enable_device_io (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  PCI device to be initialized

## Description

Initialize device before it's used by a driver. Ask low-level code to enable I/O resources. Wake up the device if it was suspended. Beware, this function can fail.

Prev | Up | Next
pci_reenable_device | Home | pci_enable_device_mem